<?xml version="1.0" encoding="UTF-8"?>
<data>
  <event id="A23" value="12"/>
  <event id="A24" value="5"/>
  <event id="A23" value="7"/>
  <event id="A25" value="9"/>
  <event id="A23" value="2"/>
</data>